#bg {
position:fixed; top:-50%; left:-50%; width:200%; height:200%;
}
#bg img {
position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; min-width:50%;
min-height:50%;
}

#page-wrap { position: relative; z-index: 2; width: 80%; 	max-width: 1000px; min-width: 500px; margin: 0px auto; padding: 20px; 
background-color: transparent;
background-color: rgba(0, 0, 0, 0.8); /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); /* IE6–IE9 */
zoom: 1;
/*-moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; */}

#page-wrap-narrow { position: relative; z-index: 2; width: 80%; 	max-width: 950px; min-width: 500px; margin: 0px auto; padding: 20px; 
background-color: transparent;
background-color: rgba(0, 0, 0, 0.8); /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); /* IE6–IE9 */
zoom: 1;
/*-moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; */}

#page-wrap-index { position: relative; z-index: 2; width: 80%; 	max-width: 1000px; min-width: 1000px; margin: 0px auto; padding: 0px; 
background-color: transparent;
background-color: rgba(0, 0, 0, 0.8); /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); /* IE6–IE9 */
zoom: 1;
/*-moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; */}

#page-wrap-index-mobile { position: relative; z-index: 2; width: 80%; 	max-width: 1000px; min-width: 400px; margin: 0px auto; padding: 0px; 
background-color: transparent;
background-color: rgba(0, 0, 0, 0.8); /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); /* IE6–IE9 */
zoom: 1;
/*-moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; */}

p { font: 15px/2 Georgia, Serif; margin: 0 0 30px 0; text-indent: 40px; }

img.floatLeft { 
    float: left; 
    margin-left: 60px; 
    margin-right: 60px; 
    margin-top: 5px; 
    margin-bottom: 5px; 
}

p.clear {
    clear: both;
}

/* link collor */
a:link {
    color: yellow;
}

/* visited link */
a:visited {
    color: green;
}

/* mouse over link */
a:hover {
    color: red;
}